import ListPage from "~/pages/Container/Supervision/FirstLevelDoor/ImportAndExportPortInfo/StockPersonnelAndVehicles/VehicleManagement/List";

function List(props) {
  return (<ListPage vehicleBelongType={3} {...props} />);
}

export default List;
